#!/bin/bash

if apt update; then
    if apt-get --yes --fix-broken install; then
	if apt-get --yes install fuss-release-upgrader; then
	    systemctl start fuss-release-upgrader
	else
	    echo Failing install fuss-release-upgrader
	    exit 2
	fi
    else
	echo Failing install apt-get --yes --fix-broken install
	exit 3
    fi
else 
    echo Failing apt update, stop
    exit 1
fi

echo
echo
echo fuss-release-upgrader launched
